body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #0f172a;
  color: white;
}

/* Header */
.navbar {
  padding: 20px 50px;
  background: #020617;
  font-size: 20px;
}

/* Hero */
.hero {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px;
}

.hero-text {
  max-width: 500px;
}

.hero-text h1 {
  font-size: 42px;
}

.hero-text p {
  margin-top: 20px;
  color: #cbd5f5;
}

/* Video */
.hero-video video {
  width: 500px;
  border-radius: 10px;
}

/* Features */
.features {
  padding: 50px;
  text-align: center;
}

.feature-box {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
}

.feature-box div {
  background: #1e293b;
  padding: 20px;
  border-radius: 10px;
  width: 250px;
}

/* Footer */
footer {
  text-align: center;
  padding: 20px;
  background: #020617;
}
